@echo off

set cp=fsprovider\lib\fscontext.jar;fsprovider\lib\providerutil.jar;..\jms.jar;..\nyangau-jmsadapter.jar

javac -cp %cp% -target 1.5 SetupJNDI.java

set cp=fsprovider\lib\fscontext.jar;fsprovider\lib\providerutil.jar;..\jms.jar

javac -cp %cp% -target 1.5 App.java
javac -cp %cp% -target 1.5 Std.java
